<!DOCTYPE html>
<html lang="en">
<head>
  <style>
    .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 25px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 18px;
    }

    .button1 {background-color: #4CAF50;} /* Green */
    .button2 {background-color: #008CBA;} /* Blue */
    .button3 {background-color: #f44336;} /* Red */
    .button4 {background-color: #e7e7e7; color: black;} /* Gray */
    .button5 {background-color: #555555;} /* Black */

  </style>

      <script>
                window.onload = function() {

                }
    </script>
</head>

<body>
  <div class="buttonPanel">
    <a class="button button1" href="https://www.google.com">search</a>
   </div>
</body>
</html>

